Version in base suite: 1.2.2+ds1-2

Version in overlay suite: 1.2.2+ds1-2+deb10u1

Base version: cacti_1.2.2+ds1-2

Target version: cacti_1.2.2+ds1-2+deb10u1

Base files: cacti_1.2.2+ds1-2_all.deb

Target files: cacti_1.2.2+ds1-2+deb10u1_all.deb

Control files: lines which differ

Depends: dbconfig-common (>= 2.0.9~), dbconfig-mysql | dbconfig-no-thanks, fonts-dejavu-core, fonts-dejavu-extra, fonts-fork-awesome, javascript-common, libapache2-mod-php | php, libjs-c3, libjs-chart.js, libjs-d3, libjs-jquery (>= 1.10), libjs-jquery-cookie, libjs-jquery-hotkeys, libjs-jquery-metadata, libjs-jquery-tablesorter (>= 1:2.28.9+dfsg1~), libjs-jquery-timepicker, libjs-jquery-ui, libjs-jquery-ui-touch-punch, libphp-phpmailer (>= 6.0.6-0.1~), php-cli, php-gd, php-json, php-gmp, php-ldap, php-mbstring, php-mysql, php-php-gettext, php-phpseclib, php-snmp, php-twig, php-xml, rrdtool, snmp, ucf, debconf (>= 0.5) | debconf-2.0, libjs-jquery-colorpicker (>= 1.2.17), libjs-jquery-jstree (>= 3.3.7+dfsg1), libjs-jquery-ui-theme-smoothness (>= 1.12.1+dfsg), libjs-jquery-ui-theme-south-street (>= 1.12.1+dfsg), libjs-jquery-ui-theme-ui-darkness (>= 1.12.1+dfsg), perl:any
Recommends: apache2 | lighttpd | nginx | httpd, default-mysql-server | virtual-mysql-server, inetutils-ping | iputils-ping, logrotate, php-gmp logrotate